# this file is used to record the build configuration 
# so that we can switch architectures and
# so that we do not have to repeat configuration for samples 
DXCC = gcc
DXCFLAGS = -O2 -fPIC -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/include/ImageMagick-7 -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/X11R7/include -I/usr/pkg/include/freetype2 -I/usr/X11R7/include/libdrm -I/usr/X11R7/include -D_GNU_SOURCE
DXEXECLINKLIBS = -lXinerama -lnetcdf -ldf -lXpm -ltiff -lXm -lGLU -lGL -lm -lXmu -lXext -lXt -lX11 -lSM -lICE -L/usr/X11R7/lib -lpthread 
DXEXECLINKFLAGS = 
DXRUNTIMELOADFLAGS = 
DXFMTLIBS =  libtiff.a libdf.a libnetcdf.a
DXLDFLAGS = -Wl,-E -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib
OBJEXT = o
EXEEXT = 
DXABI = 
DX_X_LINK_LIBS = -lXm -lGLU -lGL -lm -lXmu -lXext -lXt -lX11 -lSM -lICE -L/usr/X11R7/lib -lpthread 
DX_GL_LINK_LIBS =  -lGL 
DOT_EXE_EXT = 
# the var ARCH may change to DXARCH due to namespace
DXARCH = netbsd
JINC = 
DX_JAVA_CLASSPATH = 
DX_RTL_CFLAGS = 
DX_RTL_LDFLAGS = 
DX_RTL_DXENTRY = 
DX_RTL_IMPORTS = 
DX_RTL_SYSLIBS = 
SHARED_LINK = $(CC)
DX_OUTBOARD_LIBS = 
